function InitAdminTextbox( id , datas )  {
	$("#"+id).data( "datas" , datas );

	if (typeof datas.on_enter_callback != "undefined" ) {
		$("#"+id).keydown( function( e ) {
			AdminTextboxSubmitOnEnter( id , e );
		} );
	}
}

function AdminTextboxSubmitOnEnter( id , e ) {
	if (e.keyCode != 13) return;
	var datas = $("#"+id).data( "datas" );
	eval( datas.on_enter_callback );
}
